---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.8-x86_64-uefi-cloudinit-metal-oci
name: alpine-3.20.8-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T17:19:40.170884'
uploaded: '2025-10-08T17:28:12.233292'
signed: '2025-10-08T22:37:11.857684'
released: '2025-10-08T22:37:19.875047'
artifacts:
metadata_updated: '2025-10-08T22:37:19.875842'
